Menu
Download Free Trial
Table of contents

MS Analysis Services / Troubleshooting

Erorr: Your current version of Flexmonster Pivot Component is not compatible with Data Speed Accelerator. Please update the component to the minimum required version: X.XXX

It means that versions of Flexmonster Accelerator and Pivot Table Component are different and not compatible. To fix this error it is recommended to update both items to the latest available version. Please refer to the “How to update” guide for more details.

Error: Your current version of Data Speed Accelerator is not compatible with Flexmonster Pivot Component. Please update the Accelerator to the minimum required version: X.XXX

It means that versions of Flexmonster Accelerator and Pivot Table Component are different and not compatible. To fix this error it is recommended to update both items to the latest available version. Please refer to the “How to update” guide for more details.